------------------------------------------------------------------------------
-- MakeMeGetMyMain - Alarms you when something happens to your character
------------------------------------------------------------------------------
-- Locale/deDED.lua - Strings for deDE
--
-- Author: Expelliarm5s / January 2021 / All Rights Reserved
--
-- Version 1.1.8
------------------------------------------------------------------------------
-- luacheck: max line length 280

local addonName, _ = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

-- MakeMeGetMyMain.lua
L["enter /%s for help"] = "Hilfe mit /%s"
L["ON"] = "EIN"
L["OFF"] = "AUS"
L["enabled"] = "an"
L["disabled"] = "aus"
L["%sLeft-Click%s enables or disables"] = "%sLinks-Klick%s zum Ein- und Ausschalten"
L["%sRight-Click%s opens configuration"] = "%sRechts-Klick%s öffnet Optionen"

-- Options.lua
L["Alarm Sound + Window"] = "Alarmton/-Fenster"
L["Alarm Sound:"] = "Alarmton:"
L["Select the sound that is played if a module fires an alarm. Disable sound with 'None'."] = "Ton wählen, der beim Auslösen des Alarms ertönt. Wähle 'None' für keinen Ton."
L["Close Window with Escape"] = "Fenster mit ESC schließen"
L["If checked, the addon window can be closed pressing 'Esc'."] = "Auswählen, ob Fenster auch 'Esc' geschlossen werden kann."
L["Detection Modules"] = "Alarmierungsmodule"
L["Enable Module |cfffed100%s|r: %s"] = "Aktiviere Modul |cfffed100%s|r: %s"
L["If checked, alarms from module %s are displayed."] = "Auswählen, um Modul %s zu aktivieren."
L["Show Bigger Window"] = "Größeres Fenster"
L["If checked, the window is bigger and looting may be disabled."] = "Auswählen, um das Fenster größer zu machen, könnte aber das Looten verhindern."
L["  Reset Options to Default Values with /mmgmm reset"] = "  Zurücksetzen der Optionen auf Standardwerte mit /mmgmm reset"
L["  Import/Export Options with /mmgmm export"] = "  Import/Export von Optionen mit /mmgmm export"

-- Trigger_Loot.lua
L["Character got special item!"] = "Besonderer Item-Drop!"
L["Alarm fires on special item drop."] = "Alarm geht los bei bestimmtem Item-Drop."
L["Module Loot:"] = "Loot-Modul:"
L["ItemIDs to trigger an alarm on drop, e.g. for BfA mounts: \"163573, 163574, 163575, 163576, 163131\"."] = "Liste von ItemIDs bei denen der Alarm losgeht, z.B. \"163573, 163574, 163575, 163576, 163131\" für BfA die Reittiere."
L["Module %s: %s (%s / %s)"] = "Modul %s: %s (%s / %s)"
L["List of ItemIDs:"] = "ItemID-Liste"

-- Trigger_Fight.lua
L["Character got into fight!"] = "In Kampf gekommen!"
L["Alarm fires on getting in fight."] = "Alarm geht los beim Kampf!"

-- Trigger_Move.lua
L["Character got moved!"] = "Wurde bewegt!"
L["Alarm fires on character move."] = "Alarm geht los beim (ungewoillten) Verschieben."

-- MakeMeGetMyMain\Trigger_Kill.lua
L["Character got killed!"] = "Wurde gekillt!"
L["Alarm fires on character death."] = "Alarm geht los beim gekillt werden."

-- MakeMeGetMyMain\Trigger_Fatigue.lua
L["Character fatigued!"] = "Wurde ge-müdet!"
L["Alarm fires on character's fatigue."] = "Alarm geht los beim ge-müdet werden!"

-- MakeMeGetMyMain\Trigger_BagSpace.lua
L["Bags full!"] = "Taschen voll!"
L["Alarm fires on full bags."] = "Alarm geht los, wenn die Taschen voll sind."
L["Free Bag Slots:"] = "Freie Taschenplätze:"
L["Number of free bags lots left to trigger an alarm, e.g. \"2\"."] = "Anzahl der verbliebenen Taschenplätze, bei denen der Alarm losgeht, z.B. \"2\"."
L["Module %s: %s or less slots left"] = "Modul %s: %s oder weniger Plätze frei"
L["Module %s: %s (%s or less slots left)"] = "Modul %s: %s (%s oder weniger Plätze frei)"

-- Trigger_Whisper.lua
L["Character got whispers!"] = "Flüstern empfangen!"
L["Alarm fires on receiving whispers."] = "Alarm geht los beim Angeflüstert werden."

L["If checked, the alarm window can be closed by pressing 'Esc'."] = "Auswählen, ob Fenster auch 'Esc' geschlossen werden kann."
L["Transparent Window Background"] = "Transparenter Fensterhintergrund"
L["If checked, the background of the alarm window is transparent."] = "Auswählen, damit Fensterhintergrund transparent wird."
L["List of Words:"] = "Wortliste"
L["Words to trigger an alarm when someone says the word, e.g. \"Multiboxer, Howdiehow\"."] = "Liste von Wörtern bei denen der Alarm losgeht, z.B. \"Multiboxer, Howdiehow\"."
L["Module %s: %s (from %s)"] = "Module %s: %s (von %s)"
L["Character says a word!"] = "Character sagt was!"
L["Alarm fires when someone says a word."] = "Alarm geht los, wenn jemand was bestimmtes sagt."
L["Enable Module |cfffed100%s|r"] = "Aktiviere Modul |cfffed100%s|r"



-- EOF
